header {
    background: #222529; /* Old browsers */
    background: -moz-linear-gradient(bottom, #222529 0%, #343a40 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(bottom, #222529 0%, #343a40 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #222529 0%, #343a40 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    box-shadow: 0 -2px 30px -1px #343a40;
    position: fixed;
    width: 100%;
    z-index: 10;
}

header .container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.linksGroup {
    border-bottom-left-radius: 10px;
    background: #222529; /* Old browsers */
    background: -moz-linear-gradient(bottom, #222529 -4%, #343a40 23%); /* FF3.6-15 */
    background: -webkit-linear-gradient(bottom, #222529 -4%, #343a40 23%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #222529 -4%, #343a40 23%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+  background: linear-gradient(to bottom, #222529 -8%, #2a2e33 11%, #2d3237 14%, #31373d 28%,#33393f 33%, #33393f 50% ,#343a40 100%);*/
    position: absolute;
    right: 0;
    top: 10%;
    width: 40%;
    padding: 40px 30px 20px 30px;
    display: none;
    opacity: 0;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 19px;
    font-weight: bold;
}

.navLogo {
    width: 50px;
    height: 50px;
}

header .mainMenuLinks,
header .mainMenuLinks:visited,
footer .mainMenuLinks,
footer .mainMenuLinks:visited {
    text-decoration: none;
    color: azure;
    padding: 15px 20px;
}

header .mainMenuLinks:hover {
    text-decoration: none;
    color: #bcf1ff;
}

header .mainMenuLinks_active,
header .mainMenuLinks_active:visited,
header .mainMenuLinks_active:hover,
footer .mainMenuLinks_active,
footer .mainMenuLinks_active:visited,
footer .mainMenuLinks_active:hover {
    text-decoration: none;
    color: #61DAFB;
}

.menuIcon {
    width: 30px;
    height: 30px;
    position: absolute;
    top: 10px;
    right: 5%;
    cursor: pointer;
}

.on {
    display: flex;
    opacity: 1;
    animation: fadeIn .1s linear forwards;
}

@keyframes fadeIn {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

@media screen and (min-width: 600px) {
    header {
        position: static;
        width: 90%;
        margin: auto;
    }

    .linksGroup {
        position: static;
        flex-direction: row;
        align-items: center;
        padding: 0;
        display: flex;
        opacity: 1;
        width: 80%;
        max-width: 305px;
        background: none;
    }

    .menuIcon {
        display: none;
    }
}